/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "За Дамус е нужен е достъп до твоята медийна библиотека, за да споделяваш какшо слушаш";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "За Дамус е нужен достъп до твоята камера, за да можещ да споделяш снимки и да сканираш QR кодове.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Локалнo удостоверение за достъп до тайния ключ";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Дамус изисква достъп до твоя микрофон, за създаване на видео записи";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Дарявайки Damus достъп до твоите снимки ти позволявва да запазиш снимки.";
